Bug 1439319 - SUI : Cockpit icon tooltip gets in the way of button click
Summary: SUI : Cockpit icon tooltip gets in the way of button click
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.3
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 17:08 UTC by Shveta
Modified: 2017-06-28 14:59 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Description Shveta 2017-04-05 17:08:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.8-alpha1-nightly.20170404031010_4b327fc

How reproducible:


Steps to Reproduce:
1. Create a service with a VM . try to click on cockpit icon, tooltip doesn't let click on button
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Chris Kacerguis 2017-04-05 19:01:36 UTC
Looks like here is a dup: https://github.com/ManageIQ/manageiq/issues/14649 

Closing the GH issue.

Comment 3 ITD27M01 2017-04-05 19:21:08 UTC
HTML5 console button have the same issue guys.

Comment 4 Shveta 2017-04-05 19:49:56 UTC
5.7.2.0.20170321181409_349f1b1

Comment 5 Chris Hale 2017-04-05 20:52:23 UTC
GH PR - https://github.com/ManageIQ/manageiq-ui-service/pull/642

Comment 6 ITD27M01 2017-04-06 07:15:15 UTC
I checked and it seems that this commit has solved issue.
https://github.com/ManageIQ/manageiq-ui-service/commit/48972f7064938b9a01fbbc9ef3a4496dfc31bfcc

Comment 8 Shveta 2017-06-09 05:00:21 UTC
Fixed in 5.7.3.1.20170608124102_4b35a9e

Comment 10 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.